# SendToRegistrarParams | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- SendToRegistrarParams

## Index

### Properties

- identity
- subdomain
- username
- zoneFile

## Properties

### identity

identity: Identity

- Defined in packages/keychain/src/profiles.ts:95

### subdomain

subdomain: Subdomains

- Defined in packages/keychain/src/profiles.ts:93

### username

username: string

- Defined in packages/keychain/src/profiles.ts:92

### zoneFile

zoneFile: string

- Defined in packages/keychain/src/profiles.ts:94

Generated using TypeDoc